body {
	background: #fff;
	font: 12px arial;
	text-align: center;
	color: #434343;
	}
h1, h2, h3, h4, ul, li {
	margin: 0;
	padding: 0;
	}
ul, li {
	list-style: none;
	}

.clear {
	clear: both;
	}
img {
	border: 0 none;
	}

#container {
	margin: -8px auto 0 auto;
	text-align: left;
	width: 960px;
	position: relative;
	padding: 230px 0 0 0;
	}
#logo {
	position: absolute;
	top: 65px;
	left: 0px;
	}
#top {
	position: absolute;
	top: 0;
	right: 0px;
	}
#menu_top {
	position: absolute;
	top: 189px;
	left: 0px;
	background: url(../assets/topmenu.png) no-repeat right top;
	padding: 6px 200px 7px 10px;
	color: #fff;
	}
#menu_top li {
	display: inline;
	}
#menu_top a {
	display: inline;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0 5px 0 0;
	padding: 0 0 8px 5px;
	text-shadow: 1px 2px #000;
	font: 12px arial;
	border-bottom: 3px solid #fff;
	}
#menu_top a:hover {
	border-bottom: 3px solid #4d4d4d;
	}

	
#menu_produse {
	float: right;
	width: 260px;
	background: #ccc url(../assets/colt.png) no-repeat left bottom;
	padding: 0 0 30px 0;
	}
#menu_produse h2 {
	background: #d41414 url(../assets/colt.png) no-repeat left bottom;
	border-bottom: 5px solid #fff;
	color: #fff;
	font: 16px arial;
	text-transform: uppercase;
	padding: 10px 20px;
	margin: 0 0 10px 0;
	}
#menu_produse li {
	display: block;
	}
#menu_produse a {
	display: block;
	color: #333;
	text-decoration: none;
	text-shadow: 1px 1px #fff;
	background: url(../assets/li.png) repeat-x bottom;
	padding: 4px 0 6px 0;
	margin: 4px 20px;
	font: bold 12px arial;
	}
#menu_produse a:hover {
	color: #d41414;
	}


#content {
	padding: 0 270px 0 0; 

	}
#content h1 {
	color: #d41414;
	font: 26px arial;
	letter-spacing: -1px;
	margin: 12px 0 10px 0;
	}
.produs_home {
	position: relative;
	}
.produs_home h2 {
	color: #d41414;
	font: 16px arial;
	margin: 12px 0 0px 0;
	padding: 0 0 2px 0;
	border-bottom: 10px solid #b8b8b8;
	}
.produs_home {
	display: inline-block;
	width: 320px;
	margin: 15px 15px 30px 0;
	vertical-align: top;
	}
.produs_home a img {
	width: 190px;
	float: left;
	margin: 0 10px 0 0;
	}
.produs_home p {
	margin: 5px 0;
	padding: 0;
	}
.maimult {
	color: #434343;
	background: url(../assets/sageata_maimult.png) no-repeat 0 6px;
	padding: 0 0 0 8px;
	text-decoration: none;
	}
.maimult:hover {
	text-decoration: underline;
	}
.imgright {
	float: right;
	margin: 0 0 0 20px;
	border-top: 10px solid #777;
	}
.imgright:hover {
	border-top: 10px solid #333;
	}
	

.oferta {
	position: absolute;
	display: block;
	top: 190px;
	left: 0px;
	}
.noutate {
	position: absolute;
	display: block;
	bottom: 0;
	right: 100px;
	}
	

.produs {
	display: inline-block;
	width: 190px;
	margin: 0 15px 20px 0;
	}
.produs h2 {
	color: #333;
	font: 14px arial;
	margin: 12px 0 0px 0;
	padding: 0 0 2px 0;
	letter-spacing: -1px;
	}
.produs a img {
	width: 190px;
	float: left;
	margin: 0 10px 0 0;
	border-top: 10px solid #777;
	}
.produs a:hover img {
	border-top: 10px solid #333;
	}

.produs_detaliu h2 {
	color: #333;
	font: 18px arial;
	margin: 12px 0 0px 0;
	padding: 0 0 2px 0;
	letter-spacing: -1px;
	}	
.produs_detaliu img {
	float: left;
	border-top: 10px solid #777;
	margin: 0 20px 20px 0;
	}
.galerie {
	border-top: 3px solid #665;
	padding: 0;
	margin: 20px 0;
	}
.galerie a img {
	width: 100px;
	margin: 0 10px 10px 0;
	}
.link {
	color: #434343;
	}
.link:hover {
	color: #4483ac;
	}

	
#bottom {
	clear: both;
	text-align: center;
	color: #fff;
	background: #d41414;
	border-bottom: 10px solid #aaa;
	padding: 10px 0;
	margin: 20px 0;
	}
	
	
#anunt_banner {
	position: absolute; 
	top: 170px; 
	left: 240px; 
	#width: 650px; 
	background: #E6E6E6;
	border: 2px solid #CDCDCD; 
    border-radius: 10px;
	#border-bottom: 2px solid #707070; 
	padding: 10px 20px;
	color: #292a24;
	z-index: 100;
	}
#anunt_banner img {
	margin: 25px 15px 15px 15px;
	border: 1px solid #aaa;
	padding: 3px;
 	width: 610px;
	}
#anunt_banner p {
	text-align: justify;
	}
#anunt_banner  h2 {
	font: 18px;
	color: #5F605F;
	border-bottom: 1px solid #5F605F;
	margin: 10px 0 10px 0;
	padding: 0 0 2px 0;
	}

.anunt_close {
	display: block;
	position: absolute;
	top: 0;
	right: 10px;
	text-decoration: none;
	font: bold 30px arial;
	color: #5b6556;
	}
	
	
